/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/*****************COLOR STYLES********************/


/* Sienna #b36344 */
/* Wood #894c31 */
/* Jarrah #3f170a */
/* Teal #4ca692 */ 
/* Ocean #146b5f */
/* Lime #a1b43a */  
/* Basil #377228 */
/* Seaweed #083f2a */

.sienna{background-color:#b36344;}
.wood{background-color:#894c31;}
.jarrah{background-color:#3f170a;}
.teal{background-color:#4ca692;}
.ocean{background-color:#146b5f;}
.lime{background-color:#a1b43a;}
.basil{background-color:#377228;}
.seaweed{background-color:#083f2a;}
.lightgray{background-color:#cccccc;}


/**BODY ADJUSTMENT**/
body {
    overflow-x: hidden;
}

/*****************HEADER********************/

/*Logo adjustment to just out*/
@media only screen and (min-width: 1200px){
    .fl-page-header-primary .fl-page-header-logo {
        text-align: left;
        z-index: 300;
        position: relative;
        margin-top: -10px;
        width: 220px;
        padding: 20px;
    }
    
    .fl-page-header-primary .fl-page-header-logo {
    background-color: #a1b43a;
    }
    
    /*Moving page content up to be covered by header slightly*/
     .fl-page-content {
        margin-top: -30px;
    }
    
    .fl-page-header-primary  .fl-page-nav-wrap {
        margin-top: -20px;
    }

    .fl-page-nav-col {
        width: 80%;
    }
    
    .fl-page-header-logo-col {
        width: 20%;
    }

}

/*Fixed page navigation*/
.fl-page-logo-wrap.col-md-3.col-sm-12 {
    width: 20%;
}
.fl-page-fixed-nav-wrap.col-md-9.col-sm-12 {
    width: 80%;
}

/*Remove border bottom*/
.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0px solid;
}

 
    

/*****************HEADER-NAVIGATION********************/
@media only screen and (min-width: 992px){
    .fl-page-nav-right .fl-page-header-container {
        padding-bottom: 0px;
        padding-top: 0px;
    }
    
    .fl-page-nav ul.sub-menu{
        width: 280px;
    }
    
    .fl-page-nav-col.col-md-8.col-sm-12 {
        width: 80%;
    }
    
        .col-md-4.col-sm-12.fl-page-header-logo-col {
        width: 20%;
    }
    
}



@media only screen and (min-width: 992px) and (max-width:1200px) {

    img.fl-logo-img {
        width: 130px !important;
        margin: 10px;
    }

}


.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
    letter-spacing: 1px;
}

.fl-page-nav ul.sub-menu li a {
    letter-spacing: 1px;
}

.fl-page-nav .navbar-nav > li.menu-item-249 > a {
    padding-right: 0;
}

li#menu-item-249 > a {
    padding-right: 0;
}

@media only screen and (max-width: 768px){
    .hide-mobile{display:none;}
    
    img.fl-logo-img{max-width:130px;}
}




/*****************SLIDER********************/

/*Note that slider-1 retina image edit is done in layout css - for easy change*/

/*Moving dots up into the slider*/
.fl-module-content-slider .bx-wrapper {
    margin: 0;
}

.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    bottom: 20px;
}

/*Changing color of slider dots*/
.bx-wrapper .bx-pager.bx-default-pager a.active, 
.bx-wrapper .bx-pager.bx-default-pager a:focus, 
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #fff;
}

h1.fl-slide-title {
    font-size: 40px;
}

.fl-builder-content .fl-node-57f25f2603936 a.fl-button, 
.fl-builder-content .fl-node-57f25f2603936 a.fl-button:hover, 
.fl-builder-content .fl-node-57f25f2603936 a.fl-button:visited{
    border-width: 0px!important;
}


@media only screen and (min-width: 992px){

/*Economy*/
.fl-node-57f25f2603936 .fl-slide-1 .fl-slide-content:before {
    display: block;
    width: 200px;
    height: 300px;
    position: absolute;
    background: url(https://forestsforlife.org.au/wp-content/uploads/icon-economy.png) top right no-repeat;
    background-size: 160px 213px;
    content: "";
    z-index: 40;
    top: -120px;
    right: -80px;
}

/*Bird*/
.fl-node-57f25f2603936 .fl-slide-2 .fl-slide-content:before {
    display: block;
    width: 154px;
    height: 388px;
    position: absolute;
    background: url(https://forestsforlife.org.au/wp-content/uploads/icon-cockatoo.png) top right no-repeat;
    background-size: 154px 388px;
    content: "";
    z-index: 40;
    top: -120px;
    right: -80px;
}

/*Preserve Life*/
.fl-node-57f25f2603936 .fl-slide-3 .fl-slide-content:before {
    display: block;
    width: 159px;
    height: 341px;
    position: absolute;
    background: url(https://forestsforlife.org.au/wp-content/uploads/icon-girl-right.png) top right no-repeat;
    background-size: 159px 341px;
    content: "";
    z-index: 40;
    top: -200px;
    right: -80px;
}
}

/*****************SIDEBAR********************/
.sidebar-box {
    color:white;
    margin: 0px 20px 20px 20px;
}

.sidebar-box-nomargin{
    color:white;    
    margin: 0px 20px 0px 20px;
}

.sidebar-animal-box{
    color:white;
    margin: 0px 20px 0px 20px;
    padding-bottom:40px;
}

.sidebar-box-nomargin h3{
    color:#ffffff;
    margin-top:10px;
}

.sidebar-box h3, .sidebar-box h3 a, .sidebar-animal-box h3, .sidebar-animal-box h3 a{
    color:#ffffff;
    margin-top:10px;
}

.sidebar-box a, .sidebar-animal-box a{
    color:#ffffff;
}

.sidebar-leaf img.fl-photo-img {
    max-width: 75px;
    margin-bottom: -10px;
    margin-right: -150px;
}

.sidebar-animal img.fl-photo-img {
    max-width: 250px;
    margin: 0 0 40px 0;
    margin-top:-1px;
}

/*****************BUTTON********************/
.fl-builder-content .fl-node-content a.fl-button span, .fl-builder-content .fl-node-content a.fl-button i {
    color: #ffffff !important;
    letter-spacing: 1px;
    font-size:20px;
    font-family: "Bowlby One";
    border:0px solid;
}

a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    border: 0px solid;
}

a.fl-button:hover, .fl-builder-content a.fl-button:hover{
    border: 0px solid;  
}

/*****************FORCING SUBSCRIBE BUTTON HOMEPAGE LINE HEIGHT********************/
.fl-builder-content .fl-node-57fa0e8ea3e5a a.fl-button {
    line-height: 20px !important;
}

/*****************SUBSCRIBE BOX********************/
.fl-subscribe-form-inline .fl-form-field {
    padding-right: 0px; 
}

#homepage-subscriber-form h4 {
    margin-bottom: 0;
}

/*****************HOMEPAGE VIDEO********************/
.homepage-video {
    max-width: 550px;
    margin: 0px auto 10px;
}

/*****************BOX********************/
.box {
    color: #ffffff;
    margin: 15px 10px;
}

.box h3, .box h3 a{
    color: #ffffff;
    margin: 10px 0px 5px 0px;
}

.box a{
        color: #ffffff;
}


/*****************SAME HEIGHT BOX*********************/

#homepage-icon .fl-col-group {
    overflow: hidden;
}

#homepage-icon .box{padding-bottom: 99999px;
    margin-bottom: -99999px;}

@media only screen and (max-width: 768px){
    #homepage-icon .box{
        margin-left:0px;
        margin-right:0px;
        margin-top:0px;
    }
}


/*****************Breaking walls********************/
.break-right-wall {
    margin-right: -3000px;
    padding: 40px;
}

/*
.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-57f5b89bdbf7a {
    overflow: hidden;
}
*/

/*****************FOOTER**************************/
.custom-footer{
  position:relative;
  min-height:300px;
}

.custom-footer h4 {
    color: #a1b43a;
}

#footer-image{
  position:absolute;
    bottom: -150px;
    z-index: 200;
    width: 400px;
}

footer.fl-page-footer-wrap {
    font-size: 15px;
}


@media only screen and (max-width: 1024px){
    #footer-image {
        left: -205px;
    }
}

@media only screen and (min-width: 992px){
    aside#text-9 {
        margin-right: 40px;
        margin-left: -20px;
    }  
}

.fl-page-footer-text.fl-page-footer-text-1 {
    text-align: left;
}

.fl-widget ul li {
    margin-bottom: 5px;
}

@media only screen and (max-width: 400px){
    #footer-image {
        display:none;
    }
}

/**********************INSIDE PAGES*********************/
@media only screen and (min-width: 992px){
    .header-image > .fl-row-content-wrap {
        min-height: 400px;
    }
}

.header-title {
        background-color: white;
        margin-top: -40px;
}

.header-title h2 {
    color: #a1b43a;
    margin: 0;
}

.header-title h1 {
    margin: 0;
}

h1 {
    font-size: 50px;
    line-height: 1.2;
    letter-spacing: 1px;
    color: #a1b43a;
    margin-top: 0px;
}






/**********************CAROUSEL PLUGIN*********************/
.logo_showcase .slick-slide img {
    padding: 20px;
    border: 0px solid #f1f1f1;
    height: auto;
    width:auto;
    max-height:200px;
    max-width:250px;
}

.logo_showcase .slick-dots li button{
    display:none;
}

/**********************WILDLIFE FLEX FOR MOBILE*********************/

@media only screen and (max-width: 768px){

.flex-container, .fl-col-group.fl-node-57f615263b317, 
.fl-col-group.fl-node-57f746f27f13c, .fl-col-group.fl-node-57f74dc04b49d
{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.first_div, .fl-col.fl-node-57f615263b365, 
.fl-col.fl-node-57f746f27f185, .fl-col.fl-node-57f74dc04b4e8{
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
.second_div,.fl-col.fl-node-57f615263b3f3, 
.fl-col.fl-node-57f746f27f24d, .fl-col.fl-node-57f74dc04b5b9{
     -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}

}

/**********************MISC*********************/

/*CAPTION*/
.wp-caption {
    border: 0px solid #e6e6e6;
    padding: 0px;
}

/*NUMBERED LIST*/
ol {
    -webkit-padding-start: 20px !important;
}

/**********************DONATION and BUTTONS*********************/
#give-recurring-form, form.give-form, form[id*=give-form] {
    color: #8a4b30;
}

legend, form.give-form legend, form[id*=give-form] legend {
color: #8a4b30;
    font-family: "Bowlby One", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight:400;
}

button, input[type=button], input[type=submit] {
    background: #a1b43a;
    color: #fff;
    font-size: 20px;
    padding: 10px 20px;
    border: 0px solid #78862b;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    text-transform: uppercase;
    font-family: "Bowlby One", sans-serif;
        letter-spacing: 1px;
}

button:hover, input[type=button]:hover, input[type=submit]:hover {
    border: 0px solid #0a3731;
}

.fl-module.fl-module-rich-text.fl-node-57fb52e7d223f {
    background-color: #eee;
}

h2.give-form-title {
    font-size: 28px;
}

.give-submit-button-wrap.give-clearfix:after {
    content: "NOTE: Online donations are processed via Paypal. If you dont have a Paypal account, you can still pay securely with your credit card. ";
    padding-top: 20px;
    color: #a1b43a;
    font-weight: bold;
}

/**********************TESTIMONIALS*********************/
.strong-view.modern .testimonial-content, .strong-view.modern .testimonial-name {
    color: #894c31 !important;
}

@media only screen and (max-width: 768px){
.strong-view.modern .testimonial-content, .strong-view.modern .testimonial-name, .strong-view.modern .testimonial-client{
    font-size: 1em !important;
}
}

.strong-form {
    padding-left: 0px;
}

.strong-view.modern .testimonial-content:after{
    top:0;
    bottom: initial;
}

.strong-view.modern .testimonial-content:before, .strong-view.modern .testimonial-content:after {
    color: #fff !important;
}

/****** INSTAGRAM ***********/
.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-58073aa1cf586 {
    margin-bottom: -5px;
}